@font-face {
  font-family: 'SD Gothic Neo';
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src:
    local('AppleSDGothicNeo-Regular'),
    local('Apple SD Gothic Neo Regular'),
    url('https://static.toss.im/fonts/sandoll/SDVRGothicNeoaTTF-dRg.woff2') format('woff2'),
    url('https://static.toss.im/fonts/sandoll/SDVRGothicNeoaTTF-dRg.woff') format('woff');
}

@font-face {
  font-family: 'SD Gothic Neo';
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src:
    local('AppleSDGothicNeo-SemiBold'),
    local('Apple SD Gothic Neo SemiBold'),
    url('https://static.toss.im/fonts/sandoll/SDGothicNeoaTTF-fSm.woff2') format('woff2'),
    url('https://static.toss.im/fonts/sandoll/SDGothicNeoaTTF-fSm.woff') format('woff');
}

@font-face {
  font-family: 'SD Gothic Neo';
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src:
    local('AppleSDGothicNeo-ExtraBold'),
    local('Apple SD Gothic Neo ExtraBold'),
    url('https://static.toss.im/fonts/sandoll/SDVRGothicNeoaTTF-hExBd.woff2') format('woff2'),
    url('https://static.toss.im/fonts/sandoll/SDVRGothicNeoaTTF-hExBd.woff') format('woff');
}
